monitor=eDP-1,preffered,auto,1
monitor=HDMI-A-1,preffered,auto-left,1,transform,3
workspace=1,monitor:eDP-1
workspace=2,monitor:HDMI-A-1
exec-once = [workspace 1] picoscope7
exec-once = [workspace 2] brave
general {
    layout = master
}
